<div [hidden]="!isLoading" class="text-xs-center main-loader">
  <img src="assets/images/typing-loader.gif">
  <!-- <i class="fa fa-cog fa-spin fa-3x"></i>   
  <span>{{message}}</span>   -->
</div>

